summaryrefslogtreecommitdiff
Commit message (Expand)AuthorAgeFilesLines
* net-im/mattermost-desktop-bin: Remove ~x86 from 4.0.0Michał Górny2018-02-281-1/+1
* profiles/hardened/*ppc64*: Mask flags w/ masked REQUIRED_USEMichał Górny2018-02-281-1/+5
* profiles/arch/hppa: Mask flags w/ masked REQUIRED_USEMichał Górny2018-02-281-1/+1
* profiles/arch/amd64-fbsd: Mask flags w/ masked REQUIRED_USEMichał Górny2018-02-281-0/+4
* profiles/arch/arm64: Mask flags w/ masked REQUIRED_USEMichał Górny2018-02-282-0/+10
* x11-misc/xprintidle: [QA] Fix TrailingEmptyLineMichał Górny2018-02-281-1/+0
* app-misc/pysmssend: Drop live ebuildAndreas Sturmlechner2018-02-281-59/+0
* net-firewall/firewalld: Drop oldAndreas Sturmlechner2018-02-283-212/+0
* net-firewall/firewalld: Drop unnecessary eutils,multilibAndreas Sturmlechner2018-02-281-1/+1
* net-firewall/firewalld: Add missing || dieAndreas Sturmlechner2018-02-281-7/+7
* net-firewall/firewalld: Depends on dev-python/PyQt5 not 4Andreas Sturmlechner2018-02-281-0/+103
* app-text/kbibtex: Add 0.8_pre20180222 snapshotAndreas Sturmlechner2018-02-282-0/+82
* net-mail/dovecot: Use HTTPSThomas Deutschmann2018-02-2812-20/+20
* net-mail/dovecot: Bump to fix CVE-2017-14461 & CVE-2017-15130Thomas Deutschmann2018-02-283-0/+576
* net-fs/nfs-utils: stable 2.3.1-r2 for ppc/ppc64, bug #615396Sergei Trofimovich2018-02-281-1/+1
* dev-perl/Test-Deep-JSON: Bump to version 0.40.0Kent Fredric2018-03-012-0/+27
* dev-util/cmdtest: stable 0.30 for ppc/ppc64, bug #611052Sergei Trofimovich2018-02-281-1/+1
* dev-python/ttystatus: stable 0.35 for ppc/ppc64, bug #611052Sergei Trofimovich2018-02-281-1/+1
* dev-python/cliapp: stable 1.20170823 for ppc/ppc64, bug #611052Sergei Trofimovich2018-02-281-1/+1
* dev-perl/Test-CleanNamespaces: Bump to version 0.220.0Kent Fredric2018-03-013-0/+54
* dev-perl/Test-ClassAPI: Bump to version 1.70.0Kent Fredric2018-03-012-0/+26
* dev-db/unixODBC: stable 2.3.5-r1 for ia64, bug #648806Sergei Trofimovich2018-02-281-1/+1
* media-libs/libshout: stable 2.4.1-r1 for ia64, bug #648074Sergei Trofimovich2018-02-281-1/+1
* app-arch/dpkg: stable 1.19.0.5 for ia64, bug #645096Sergei Trofimovich2018-02-281-1/+1
* dev-util/cmdtest: stable 0.30 for ia64, bug #611052Sergei Trofimovich2018-02-281-1/+1
* dev-python/ttystatus: stable 0.35 for ia64, bug #611052Sergei Trofimovich2018-02-281-1/+1
* dev-python/cliapp: stable 1.20170823 for ia64, bug #611052Sergei Trofimovich2018-02-281-1/+1
* net-p2p/vuze-coreplugins: Drop 5.6.0.0James Le Cuirot2018-02-282-54/+0
* dev-lang/elixir: drop oldSergei Trofimovich2018-02-284-89/+0
* dev-lang/elixir: bump up to 1.6.2Sergei Trofimovich2018-02-282-0/+33
* dev-scheme/guile-git: fix <maintainer type=> in metadata.xmlSergei Trofimovich2018-02-281-1/+1
* dev-scheme/bytestructures: fix <maintainer type=> in metadata.xmlSergei Trofimovich2018-02-281-1/+1
* sys-apps/man-db: Removed old.Lars Wendler2018-02-283-231/+0
* sys-apps/man-db: Bump to version 2.8.2Lars Wendler2018-02-282-0/+123
* dev-perl/TermReadKey: Bump to version 2.370.0Kent Fredric2018-03-012-0/+18
* sys-kernel/vanilla-sources: bump (4.15.7,4.14.23,4.9.85,4.4.119)Alice Ferrazzi2018-02-285-4/+4
* sys-kernel/gentoo-sources:Alice Ferrazzi2018-02-282-0/+31
* sys-kernel/gentoo-sources:Alice Ferrazzi2018-02-282-0/+31
* sys-kernel/gentoo-sources: genpatches-4.4-123Alice Ferrazzi2018-02-282-0/+31
* dev-perl/Term-Screen: Bump to version 1.60.0Kent Fredric2018-03-012-0/+20
* games-rpg/runescape-launcher: Fix glew dependency (#627716)Pacho Ramos2018-02-281-2/+2
* media-video/bino: Version bumpPacho Ramos2018-02-282-0/+57
* app-crypt/libb2: marked ~sparc-solarisFabian Groffen2018-02-281-1/+1
* dev-perl/DBD-SQLite: Bump to version 1.560.0Kent Fredric2018-03-012-0/+48
* www-plugins/chrome-binary-plugins: automated update (66.0.3355.0)Mike Gilbert2018-02-282-1/+1
* www-client/google-chrome-unstable: automated update (66.0.3355.0)Mike Gilbert2018-02-282-1/+1
* sys-kernel/gentoo-sources: genpatches-4.15-8Alice Ferrazzi2018-02-282-0/+31
* app-cdr/cdrdao: Drop oldAndreas Sturmlechner2018-02-284-195/+0
* dev-util/cmake: Drop double empty lineAndreas Sturmlechner2018-02-281-1/+0
* sys-apps/paludis: Remove 2.6.0 (broken deps)Michał Górny2018-02-282-151/+0